Supporting each other

Community forums

Welcome, Guest
Username: Password: Remember me
Questions on getting Xerte Toolkits installed on your server and questions about authentication and user logins.
  • Page:
  • 1

TOPIC: Maximum PHP version?

Maximum PHP version? 3 years 9 months ago #4988

  • tsalyers
  • tsalyers's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 16
  • Thank you received: 0
As the subject says--what's the maximum PHP version that Xerte can support? I need to update PHP on our server, and I need to know the most recent version I can install without breaking Xerte. Thanks in advance!

Please Log in or Create an account to join the conversation.

Maximum PHP version? 3 years 9 months ago #4989

  • ronm
  • ronm's Avatar
  • Offline
  • Administrator
  • Administrator
  • Posts: 709
  • Thank you received: 198
You should be fine with any recent version including 7.1
Xerte developer & trainer
e-learning & m-learning consultant
mitchellmedia.co.uk | xerteacademy.com | learningapps.co.uk
Note: Support here is voluntary and meant for users to support each other.
Need direct commercial support with Xerte? mitchellmedia.co.uk/contact/

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Time to create page: 0.138 seconds
Copyright © 2021 The Xerte Project.
Xerte logo Apereo logo OSI Logo

Search